import './style';
import { withInstall } from '../_util/withInstall';
import InputFile from './inputFile';
import InputFileDragger from './inputFileDragger';
export { inputFileDraggerProps, inputFileProps } from './props';

const FInputFile = withInstall(InputFile);
const FInputFileDragger = withInstall(InputFileDragger);

export { FInputFile, FInputFileDragger, FInputFile as default };
